-- 基础信息
base_info = {
	group_id = 247002021
}

-- DEFS_MISCS
local GroupId = 247002021
local point_id_list = {}
local MainGroupID = 247002001
local RegionID = 21001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 21001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 399.989, y = 0.050, z = 319.954 } }
}

-- 触发器
triggers = {
	{ config_id = 1021001, name = "ENTER_REGION_21001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 21002, pos = { x = 396.055, y = 0.107, z = 327.622 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 21003, pos = { x = 404.139, y = 0.105, z = 327.568 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 21004, pos = { x = 400.034, y = 0.101, z = 328.512 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 21005, pos = { x = 392.878, y = 0.121, z = 326.406 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 21006, pos = { x = 407.098, y = 0.115, z = 325.966 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 21007, pos = { x = 391.658, y = 0.105, z = 323.685 }, rot = { x = 0.000, y = 110.000, z = 0.000 } },
	{ config_id = 21008, pos = { x = 408.766, y = 0.110, z = 323.700 }, rot = { x = 0.000, y = 250.000, z = 0.000 } },
	{ config_id = 21009, pos = { x = 391.406, y = 0.100, z = 319.979 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 21010, pos = { x = 408.867, y = 0.108, z = 319.995 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 21011, pos = { x = 400.068, y = 0.115, z = 328.052 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 21012, pos = { x = 394.283, y = 0.126, z = 327.119 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 21013, pos = { x = 405.760, y = 0.100, z = 327.085 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 21014, pos = { x = 391.339, y = 0.108, z = 322.440 }, rot = { x = 0.000, y = 100.000, z = 0.000 } },
	{ config_id = 21015, pos = { x = 408.890, y = 0.106, z = 322.445 }, rot = { x = 0.000, y = 260.000, z = 0.000 } },
	{ config_id = 21016, pos = { x = 391.354, y = 0.102, z = 317.556 }, rot = { x = 0.000, y = 80.000, z = 0.000 } },
	{ config_id = 21017, pos = { x = 408.796, y = 0.101, z = 317.611 }, rot = { x = 0.000, y = 280.000, z = 0.000 } },
	{ config_id = 21018, pos = { x = 394.332, y = 0.100, z = 312.888 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 21019, pos = { x = 405.689, y = 0.100, z = 312.804 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 21020, pos = { x = 399.970, y = 0.100, z = 312.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21021, pos = { x = 392.854, y = 0.142, z = 327.136 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 21022, pos = { x = 407.134, y = 0.117, z = 327.139 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 21023, pos = { x = 392.857, y = 0.100, z = 312.785 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 21024, pos = { x = 407.057, y = 0.100, z = 312.863 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 21025, pos = { x = 400.159, y = 0.117, z = 327.384 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 21026, pos = { x = 399.961, y = 0.100, z = 312.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21027, pos = { x = 391.880, y = 0.101, z = 319.958 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 21028, pos = { x = 408.255, y = 0.103, z = 319.923 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 21029, pos = { x = 391.985, y = 0.102, z = 315.893 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 21030, pos = { x = 407.953, y = 0.109, z = 323.332 }, rot = { x = 0.000, y = 240.000, z = 0.000 } },
	{ config_id = 21031, pos = { x = 403.392, y = 0.100, z = 312.309 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 21032, pos = { x = 396.140, y = 0.126, z = 327.232 }, rot = { x = 0.000, y = 150.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 21001 },
		triggers = { "ENTER_REGION_21001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
